<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="လံုၿခံဳေရး သတင္းအခ်က္အလက္"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>လံုၿခံဳေရး သတင္းအခ်က္အလက္</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">လံုၿခံဳေရး သတင္းအခ်က္အလက္</h2></div>

<p>ဤစာ႐ြက္စာတမ္းတြင္ မိုဘုိင္းဆက္သြယ္ေရး စက္ပစၥည္းမ်ားအား လံုၿခံဳစိတ္ခ်စြာအသံုးျပဳနည္းဆိုင္ရာ အေရးႀကီးအခ်က္အလက္မ်ားပါဝင္သည္။ အခ်ိဳ႕သတင္းအခ်က္အလက္မ်ားက သင့္စက္ပစၥည္းအတြက္ မဟုတ္ပါ။</p>

<p>သင့္စက္ပစၥည္းမ်ားအား လံုၿခံဳစြာႏွင့္ ပံုမွန္လုပ္ေဆာင္မႈမ်ားအတုိင္း လုပ္ေဆာင္ႏုိင္ေစရန္ႏွင့္ သင့္စက္ပစၥည္းအား မည္သုိ႕မွန္ကန္စြာ စြန္႕ပစ္ရမည္ဆုိသည့္ အခ်က္အလက္မ်ားအတုိင္း လုိက္နာေဆာင္႐ြက္ႏုိင္ရန္ ေက်းဇူးျပဳ၍ လံုၿခံဳေရးအခ်က္အလက္မ်ားအားလံုးကို ဂ႐ုတစိုက္ ဖတ္႐ႈပါ။</p>

<div class="section"><h2 class="sectiontitle">အီလက္ထ႐ြန္းနစ္ စက္ပစၥည္း</h2><p>အကယ္၍ စက္ပစၥည္းအား တားျမစ္ထားပါက သင့္စက္ပစၥည္းအား အသံုးမျပဳပါႏွင့္။ အသံုးျပဳျခင္းေၾကာင့္ အျခားအီလက္ထ႐ြန္းနစ္စက္ပစၥည္းမ်ားျဖင့္ အႏၱရာယ္ျဖစ္ေစျခင္း၊ အေႏွာင့္အယွက္ျဖစ္ေစျခင္းမ်ားျဖစ္ေပၚပါက စက္ပစၥည္းအား မသံုးပါႏွင့္။</p>
</div>

<div class="section"><h2 class="sectiontitle">ေဆးပစၥည္းျဖင့္ ေႏွာင့္ယွက္မႈျဖစ္ေစျခင္း</h2><ul>
<li>ေဆး႐ံုမ်ားႏွင့္ က်န္းမာေရးဆိုင္ရာ အေဆာက္အဦမ်ားမွ သတ္မွတ္ထားသည့္ စည္းကမ္းမ်ားႏွင့္ ဥပေဒမ်ားကို လိုက္နာပါ။ တားျမစ္ထားပါက သင့္စက္ပစၥည္းအား မသံုးပါႏွင့္။</li>

<li>ႀကိဳးမဲ့စက္ပစၥည္းအခ်ိဳ႕သည္ နားၾကားပစၥည္းမ်ားႏွင့္ ႏွလံုးတြင္စက္တပ္ထားမႈမ်ား၏ စြမ္းေဆာင္ရည္ကို ထိခိုက္ေစႏုိင္သည္။ ေနာက္ထပ္အခ်က္အလက္မ်ားအတြက္ သင့္ဝန္ေဆာင္မႈပ့ံပိုးသူျဖင့္ တုိင္ပင္ပါ။</li>

<li>ႏွလံုးတြင္တပ္သည့္စက္ ထုတ္လုပ္သူမ်ားက စက္ပစၥည္းႏွင့္ ႏွလံုးတြင္းတပ္သည့္စက္တို႔အား ျဖစ္ႏုိင္သည့္ေႏွာင့္ယွက္မႈမ်ားကို ကာကြယ္ရန္ အနည္းဆံုး 15 စင္တီမီတာအကြာတြင္႐ွိေနေစဂန္ အႀကံျပဳထားသည္။ အကယ္၍ ႏွလံုးတြင္တပ္သည့္စက္အားအသံုးျပဳထားပါက စက္ပစၥည္းအားဆန္႔က်င္ဘက္တြင့္ထား၍ ကိုင္ပါ၊ စက္ပစၥည္းအား သင့္အေ႐ွ႕အိတ္ကပ္ထဲ မထည့္ပါႏွင့္။</li>

<li>ဤစက္ပစၥည္းက က်န္းမာေရးဆိုင္ရာ စက္ပစၥည္းတစ္ခုမဟုတ္ပါ။ က်န္းမာေရးႏွင့္ သက္ဆုိင္သည့္ အက္ပ္မ်ားက ခန္႕မွန္းျခင္း၊ ေရာဂါ႐ွာေဖြကုသျခင္း၊ သို႕မဟုတ္ ေဆးကုသမႈ ခံယူေစျခင္းတို႕အတြက္ ဒီဇိုင္းဆြဲထားျခင္းမဟုတ္ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">နားေထာင္မႈ လမ္းၫႊန္ခ်က္မ်ား</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> ျဖစ္ႏုိင္ေခ်ရွိသည့္ အၾကားအာရံုပ်က္စီးမႈကို ကာကြယ္ရန္အတြက္ က်ယ္ေလာင္ေသာ အသံပမာဏကို ၾကာရွည္စြာ နားေထာင္ျခင္းမျပဳပါႏွင့္။</li>

<li>နားၾကပ္ကို အသံက်ယ္ေလာင္စြာ အသံုးျပဳျခင္းက သင့္နားအၾကားစြမ္းရည္ကို ထိခိုက္ေစသည္။ ဤအႏၱရာယ္႐ွိႏုိင္မႈအားေလွ်ာ့ခ်ရန္ နားၾကပ္အသံအား လံုၿခံဳစိတ္ခ်ရၿပီး သက္ေတာင့္သက္သာ႐ွိသည့္အဆင့္သို႔ ႏွိမ့္ခ်ပါ။</li>

<li>ယာဥ္ေမာင္းႏွင္ေနစဥ္ အသံက်ယ္ထားျခင္းက အာ႐ံုေႏွာင့္ယွက္မႈမ်ားကိုျဖစ္ေစၿပီး မေတာ္တဆျဖစ္ေစႏုိင္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">မီးေလာင္ကၽြမ္းေစေသာ ဧရိယာမ်ားႏွင့္ ေပါက္ကြဲမႈမ်ား</h2><ul>
<li>မီးေလာင္တတ္ေသာ၊ သို႕မဟုတ္ ေပါက္ကြဲတတ္ေသာ ပစၥည္းမ်ား သိမ္းထားသည့္ေနရာမ်ား (ဥပမာ၊ ဓါတ္ဆီဆိုင္၊ ဆီတုိင္ကီ၊ သို႕မဟုတ္ ဓါတုေဗဒ သိုေလွာင္႐ုံ) တုိ႕အနီးတြင္ စက္ပစၥည္းကို အသံုးမျပဳပါႏွင့္။ သင့္စက္ပစၥည္းကို အဆိုပါ ပတ္ဝန္းက်င္မ်ားတြင္ အသံုးျပျခင္းျဖင့္ ေပါက္ကြဲမႈ၊ သို႕မဟုတ္ မီးေလာင္မႈမ်ား ျဖစ္ေပၚေစႏိုင္သည္။</li>

<li>ေပါက္ကြဲႏုိင္သည့္ ပစၥည္းမ်ား႐ွိေသာ ပတ္ဝန္းက်င္တြင္ သင့္စက္ပစၥည္းအား ပိတ္ထားပါ။ ဘတ္ထရီမ်ားသည္ မီးေလာင္တတ္ေသာ ပစၥည္းမ်ားျဖင့္ ဖြဲ႕စည္းထားေသာေၾကာင့္ ၄င္းအား မျဖဳတ္ပါႏွင့္။ ထို႕အျပင္ စာသားမ်ား၊ သို႕မဟုတ္ သေကၤတမ်ားျဖင့္ ေဖာ္ျပထားသည့္ လမ္းၫႊန္ခ်က္မ်ားအတိုင္း လိုက္နာပါ။</li>

<li>စက္ပစၥည္းကို မီးေလာင္တတ္ေသာ အရည္မ်ား၊ ဂက္စ္မ်ား သို႔မစုတ္ ေပါက္ကြဲတတ္ေသာပစၥည္းမ်ားပါဝင္သည့္ ကြန္တိန္နာမ်ားျဖင့္ အတူတကြ သိုေလွာင္ျခင္း၊ သယ္ယူပို႔ေဆာင္ျခင္းမ်ား မျပဳလုပ္ရ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ယာဥ္သြားလာမႈ လံုၿခံဳေရး</h2><ul>
<li>စက္ပစၥည္းအသံုးျပဳေနစဥ္ ေဒသတြင္းဥပေဒမ်ားႏွင့္ စည္းကမ္းမ်ားအား ေလ့လာပါ။ အႏၱရာယ္႐ွိမႈမ်ားႏွင့္ မေတာ္တဆျဖစ္မႈမ်ားကို ေလွ်ာ့ခ်ရန္ ကားေမာင္းေနစဥ္ ႀကိဳးမဲ့စက္ပစၥည္းမ်ားကို အသံုးမျပဳပါႏွင့္။</li>

<li>ယာဥ္ေမာင္းႏွင္မႈအေပၚ အာ႐ံုစိုက္ပါ။ သင့္ပထမဦးစားေပးတာဝန္႐ွိသည္က လံုၿခံဳစြာ ယာဥ္ေမာင္းႏွင္ေရးျဖစ္သည္။</li>

<li>ယာဥ္ေမာင္းေနစဥ္ စက္ပစၥည္းအား မကိုင္ပါႏွင့္။ လက္ကိုင္ေဆာင္ရန္မလိုသည့္ ဆက္စပ္ပစၥည္းမ်ားအား အသံုးျပဳပါ။</li>

<li>ဖုန္းေခၚဆိုမႈတစ္ခုအား ျပဳလုပ္ရန္ သို႔မဟုတ္ ေျဖဆိုရန္၊ ယာဥ္ကိုလမ္းေဘးသို႔ ဆြဲခ်၍ ဦးစြာရပ္တန္႔ရန္ႀကိဳးစားပါ။</li>

<li>RF အခ်က္ျပအားမ်ားက ေမာ္ေတာ္ကားမ်ား၏ အီလက္ထ႐ြန္းနစ္စနစ္မ်ားအေပၚ သက္ေရာက္မႈ႐ွိသည္။ ေနာက္ထပ္အခ်က္အလက္မ်ားအတြက္ ေမာ္ေတာ္ယာဥ္ထုတ္လုပ္သူႏွင့္ တုိင္ပင္ပါ။</li>

<li>ေမာ္ေတာ္ကားအတြင္းတြင္ စက္ပစၥည္းအား ေလအိတ္အေပၚ သို႔မဟုတ္ ေလအိတ္ထည့္ထားသည့္ ဧရိယာတစ္ဝိုက္တြင္မထားပါႏွင့္။ ထိုသို႔ျပဳလုပ္ျခင္းက ေလအိတ္ပြင့္လာစဥ္ ျပင္းထန္ေသာတြန္းကန္အားေၾကာင့္ သင့္အားထိခိုက္ေစႏုိင္သည္။</li>

<li>ေလယာဥ္ပ်ံသန္းေနစဥ္ သို႕မဟုတ္ ေလယာဥ္ထြက္ခြာခါနီးတြင္ သင့္စက္ပစၥည္းအား ၫႊန္ၾကားခ်က္မ်ားေပးထားသည့္အတုိင္းသာ အသံုးျပဳပါ။ ႀကိဳးမဲ့စက္ပစၥည္းကို ေလယာဥ္အတြင္းအသံုးျပဳျခင္းက ႀကိဳးမဲ့ကြန္ရက္မ်ားကို ေႏွာင့္ယွက္ႏုိင္ၿပီး ေလယာဥ္ထိန္းခ်ဳပ္မႈအား အႏၱရာယ္႐ွိေစႏိုင္သည္၊ သို႔မဟုတ္ တရားမဝင္ျဖစ္သည္။</li>

<li>စက္ဘီးစီးေနစဥ္။ အေျပးေလ့က်င့္ေနစဥ္၊ သို႕မဟုတ္ လမ္းေလွ်ာက္ေနစဥ္ ယာဥ္မေတာ္တဆျဖစ္မႈမ်ားအား ျဖစ္ေစႏိုင္ေသာေၾကာင့္ ထိုအခ်ိန္မ်ားတြင္ နားၾကပ္မ်ားအား မသံုးပါႏွင့္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">စက္အသံုးျပဳျခင္း ပတ္ဝန္းက်င္</h2><ul>
<li>သင့္စက္ပစၥည္း၏ အစိတ္အပိုင္းမ်ား သို႕မဟုတ္ အတြင္းပိုင္း လွ်ပ္စီးလမ္းေၾကာင္းမ်ားကို ပ်က္စီးျခင္းမွ ကာကြယ္ရန္ ၄င္းကို ဖုန္ထူေသာ၊ မီးခိုးမ်ားေသာ၊ စိုထုိင္းေသာ၊ သို႕မဟုတ္ ညစ္ပတ္ေသာ ပတ္ဝန္းက်င္မ်ား၊ သို႕မဟုတ္ အနီးတဝိုက္တြင္ သံလုိက္လိႈင္းမ်ား ႐ွိေနပါက အသံုးမျပဳသင့္ပါ။</li>

<li>သင့္စက္ပစၥည္းကို မိုးႀကိဳးပစ္ျခင္းကဲ့သို႕ေသာ ျဖစ္ႏုိင္ေျခ႐ွိသည့္ အႏၱရာယ္မ်ားေၾကာင့္ မပ်က္စီးေစရန္ မိုးႀကိဳးမုန္တုိင္းမ်ား႐ွိေနစဥ္ အသံုးမျပဳပါႏွင့္။</li>

<li>စက္ပစၥည္းႏွင့္ ဆက္စပ္ပစၥည္းမ်ားအား ေနေရာင္ျခည္တိုက္႐ိုက္မက်သည့္ ေလဝင္ေလထြက္ေကာင္းၿပီး ေအးျမေသာေနရာမ်ားတြင္ ထားပါ။ သင့့္စက္ပစၥည္းကို မ်က္ႏွာသုတ္ပဝါ သို႕မဟုတ္ အျခားပစၥည္းမ်ားျဖင့္ ပိတ္ထားျခင္း၊ ဖံုးအုပ္ျခင္းမ်ား မျပဳလုပ္ပါႏွင့္။ အားနည္းသည့္ အပူဒဏ္ကာကြယ္ဘူးထဲသို႕ စက္ပစၥည္းအား မထည့္ပါႏွင့္၊ ဥပမာ ဘူး၊ သို႕မဟုတ္ အိတ္။</li>

<li>ဤစက္ပစၥည္းႏွင့္ ၄င္း၏အားသြင္းႀကိဳးသည္ မ်က္ႏွာျပင္ အပူခ်ိန္ကို ထိန္းခ်ဳပ္သည့္ သတ္မွတ္စံႏႈန္းမ်ားျဖင့္ ကိုက္ညီသည္။ သင့္စက္ပစၥည္းက ပူေနသည္၊ ၄င္းက ပံုမွန္အေျခအေနတစ္ခုမဟုတ္ပါ။ သင့္အေရျပားကို ေနေရာင္သို႕ အခ်ိန္ၾကာျမင့္စြာ ထိေတြ႕ေစျခင္းက ေနထိုင္ရ မသက္သာျခင္း သို႕မဟုတ္ အပူခ်ိန္ နိမ့္ ေလာင္ကၽြမ္းမႈ လကၡဏာမ်ား (ဥပမာ အနီစက္မ်ား သို႕မဟုတ္ ေနေလာင္ကြက္မ်ား) အားျဖစ္ေစသည္။ အကယ္၍ အပူခ်ိန္အား ခံႏုိင္မႈမ႐ွိပါက ေက်းဇူးျပဳ၍ သတိထားလုပ္ေဆာင္ပါ။ စက္ပစၥည္းကို အခ်ိန္ၾကာျမင့္စြာ အသံုးျပဳပါက သို႕မဟုတ္ အခ်ိန္ၾကာျမင့္စြာ အားသြင္းႀကိဳးျဖင့္ ခ်ိတ္ဆက္အားသြင္းထားပါက စက္ပစၥည္း၊ သို႕မဟုတ္ အားသြင္းႀကိဳးအား မထိပါႏွင့္။ ဥပမာ၊ စက္ပစၥည္းကို အားသြင္းေနစဥ္ သင့္ကိုယ္ သို႕မဟုတ္ သင့္ေစာင္ သို႕မဟုတ္ သင့္ေခါင္းအံုးေအာက္တြင္ မထားပါႏွင့္။ ဥပမာ၊ စက္ပစၥည္းကို အားသြင္းေနစဥ္ သင့္ကိုယ္ သို႕မဟုတ္ သင့္ေစာင္ သို႕မဟုတ္ သင့္ေခါင္းအံုးေအာက္တြင္ မထားပါႏွင့္။</li>

<li>သင့္စက္ပစၥည္းကို အခ်ိန္ၾကာျမင့္စြာ ေနေရာင္ျခည္သို႔ တုိက္႐ိုက္ထိေတြ႔ေစျခင္း (ဥပမာ၊ ကားအေ႐ွ႕ခန္းတြင္တင္ထားျခင္း) မျဖစ္ေစရ။</li>

<li>သင့္စက္ပစၥည္းႏွင့္ ဆက္စပ္ပစၥည္းအား မီးေလာင္ျခင္း သို႔မဟုတ္ လွ်ပ္စစ္ေ႐ွာ့ခ္အႏၱရာယ္မ်ားမွကာကြယ္ရန္ မုိးေရႏွင့္ ေလထုစိုထုိင္းျခင္းတို႕မွ ေ႐ွာင္ၾကဥ္ပါ။</li>

<li>စက္ပစၥည္းကို အပူႏွင့္ မီးထုတ္လႊင့္သည့္ အရင္းအျမစ္မ်ားျဖစ္သည့္ ေလပူစက္၊ မိုကၠ႐ိုေဝ့ဖ္မီးဖို၊ မီးဖို၊ ေရပူစက္၊ ေရာင္ျခည္ထုတ္လ႔ႊင့္စက္ သို႔မဟုတ္ ဖေယာင္းတုိင္တို႔၏ ေဝးရာတြင္ထားပါ။</li>

<li>ခၽြန္ထက္ေသာ သတၱဳပစၥည္းမ်ားျဖစ္ၾကသည့္ အပ္မ်ားအား နားၾကပ္ သို႔မဟုတ္စပီကာအနားတြင္မထားပါႏွင့္။ နားၾကပ္သည္ အဆိုပါအရာဝတၳဳမ်ားကို ဆြဲေဆာင္ႏုိင္ၿပီး ထိခုိက္မႈျဖစ္ေစႏုိင္သည္။</li>

<li>သင့္စက္ပစၥည္းကင္မရာဖလက္႐ွ္အား လူမ်ား၊ တိရစာၦန္မ်ား၏ မ်က္လံုးမ်ားအတြင္းသို႔ တုိက္႐ိုက္ခ်ိန္သံုးျခင္းမျပဳရ။ ထိုသို႔ျပဳလုပ္ပါက မ်က္လံုးမ်ား အျမင္အာ႐ံုယာယီေပ်က္ဆံုးျခင္း သို႔မဟုတ္ မ်က္လံုးပ်က္စီးျခင္း တို႔ျဖစ္ေပၚေစႏုိင္သည္။</li>

<li>ထပ္ခါတလဲလဲလုပ္ေဆာင္ရသည့္ လႈပ္႐ွားမႈမ်ားလုပ္ေဆာင္ေနစဥ္ (ဥပမာ၊ ဂိမ္းမ်ားကစားေနစဥ္) လက္မ်ား၊ လက္ေမာင္းမ်ား၊ ပုခံုးမ်ား၊ လည္ပင္း သို႕မဟုတ္ သင့္ကိုယ္၏ အျခားေသာအစိတ္အပိုင္းမ်ားအား မသက္မသာျဖစ္ေစသည္။ ကိုယ္လက္ မသက္မသာျဖစ္ျခင္းက ဆက္တုိက္ျဖစ္လာပါက ဆက္လက္အသံုးမျပဳေတာ့ဘဲ ဆရာဝန္ျဖင့္ တုိင္ပင္ပါ။</li>

<li>စခရင္ေမွာင္ေနစဥ္ သို႕မဟုတ္ ပတ္ဝန္းက်င္ မတည္ၿငိမ္စဥ္ စခရင္အား စိုက္မၾကည့္ပါႏွင့္။ မ်က္ေစ့ကိုက္ျခင္းမွ ကာကြယ္ရန္ စခရင္အား အနီးကပ္မၾကည့္ပါႏွင့္ သို႕မဟုတ္ စခရင္ကို အခ်ိန္ၾကာၾကာမၾကည့္ပါႏွင့္။ ကိုယ္လက္ မသက္မသာျဖစ္ျခင္းက ဆက္တုိက္ျဖစ္လာပါက ဆက္လက္အသံုးမျပဳေတာ့ဘဲ ဆရာဝန္ျဖင့္ တုိင္ပင္ပါ။</li>

<li>စက္ပစၥည္းတြင္သံုးထားသည့္ ေဆး၊ သတၱဳ သို႕မဟုတ္ အျခားပစၥည္းမ်ားေၾကာင့္ အေရျပား ဓါတ္မတည့္ျခင္း သို႕မဟုတ္ အျခား မသက္မသာျဖစ္ျခင္းမ်ား ျဖစ္ေပၚႏုိင္သည္။ အကယ္၍ ထုိသို႕ျဖစ္ပါက အသံုးျပဳျခင္းအား ရပ္တန္႕၍ ဆရာဝန္ျဖင့္တုိင္ပင္ပါ။</li>

<li>ႀကိဳးမ်ားကို သင့္ကိုယ္ သို႕မဟုတ္ ပတ္ဝန္းက်င္မွ ပစၥည္းမ်ားအား မပတ္ပါႏွင့္။ လမ္းေလွ်ာက္ေနစဥ္ သို႕မဟုတ္ ေ႐ြ႕လ်ားေနစဥ္တြင္ သင့္ကိုယ္တုိင္ သို႕မဟုတ္ အျခားသူမ်ားအား ထိခိုက္မႈ မ႐ွိေစရန္ သင့္ပတ္ဝန္းက်င္အား သတိျပဳပါ။</li>

<li>သင့္စက္ပစၥည္းအား သင့္အိတ္ကပ္၊ ခါးပတ္ သို႕မဟုတ္ လက္ပတ္တုိ႕တြင္ တပ္ထားပါက သင့္ကိုယ္တုိင္ သို႕မဟုတ္ အျခားသူမ်ားအား ထိခိုက္မႈ မ႐ွိေစရန္ သင့္ပတ္ဝန္းက်င္အား သတိျပဳပါ။</li>

<li>ကေလး သို႔မဟုတ္ အိမ္ေမြးတိရစာၦန္မ်ားကို စက္ပစၥည္း သို႔မဟုတ္ ဆက္စပ္ပစၥည္းမ်ားကို ကိုက္ျခင္း သို႔မဟုတ္ စုပ္ျခင္းမ်ားကို မျပဳလုပ္ေစရန္ သတိထားပါ။ ထုိသို႔ျပဳလုပ္ျခင္းက ပ်က္စီးျခင္း သို႔မဟုတ္ ေပါက္ကြဲျခင္းတုိ႔ ျဖစ္ေပၚေစႏုိင္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ကေလးမ်ား လံုၿခံဳေရး</h2><ul>
<li>ကေလးမ်ား လံုၿခံဳေရးအရ ႀကိဳတင္သတိေပးထားမႈအားလံုးျဖင့္ ကိုက္ညီရမည္။ ကေလးမ်ားကို စက္ပစၥည္းမ်ား သို႔မဟုတ္ ၄င္း၏ဆက္စပ္ပစၥည္းမ်ားျဖင့္ ကစားခြင့္ျပဳျခင္းက အႏၱရာယ္႐ွိသည္။ စက္ပစၥည္းတြင္ ျဖဳတ္တပ္ႏုိင္ေသာ အစိတ္အပိုင္းမ်ားပါဝင္ေသာေၾကာင့္ အသက္႐ႈလမ္းေၾကာင္းပိတ္ျခင္းကဲ့သို႔ေသာ အႏၱရာယ္မ်ားျဖစ္ေစႏုိင္သည္။ ကေလးမ်ားႏွင့္ ေဝးရာတြင္ထားပါ။</li>

<li>စက္ပစၥည္းႏွင့္ ၄င္း၏ ဆက္စပ္ပစၥည္းမ်ားသည္ ကေလးငယ္မ်ားအသံုးျပဳရန္ ရည္႐ြယ္ထားျခင္းမဟုတ္ပါ။ ကေလးငယ္မ်ားသည္ လူႀကီးတစ္ေယာက္၏ ႀကီးၾကပ္မႈျဖင့္သာ စက္ပစၥည္းအား အသံုးျပဳသင့္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ဆက္စပ္ပစၥည္းမ်ား</h2><ul>
<li>ခြင့္မျပဳထားေသာ သို႕မဟုတ္ ကိုက္ညီမႈမ႐ွိသည့္ အဒက္ပ္တာ၊ အားသြင္းႀကိဳး သို႕မဟုတ္ ဘတ္ထရီတို႕အား အသံုးျပဳျခင္းက သင့္စက္ပစၥည္းအား ပ်က္စီးျခင္း၊ သက္တမ္းတုိေစျခင္း၊ သို႕မဟုတ္ မီးေလာင္းျခင္း၊ ေပါက္ကြဲျခင္းႏွင့္ အျခားေသာ အႏၱရာယ္မ်ားကိုလညး္ ျဖစ္ေပၚေစသည္။</li>

<li>စက္ပစၥည္းထုတ္လုပ္သူက ဤေမာ္ဒယ္လ္အတြက္ ခြင့္ျပဳထားသည့္ ဆက္စပ္ပစၥည္းမ်ားကိုသာ အသံုးျပဳပါ။ အျခားမည္သည့္ ဆက္စပ္ပစၥည္း အမ်ိဳးအစားမ်ားကိုမဆို အသံုးျပဳျခင္းက အာမခံကို က်ိဳးေပါက္ေစသည္၊ ေဒသတြင္း စည္းကမ္းမ်ားႏွင့္ ဥပေဒကိုလည္း ခ်ိဳးေဖာက္ရာေရာက္ၿပီး အႏၱရာယ္႐ွိေစႏုိင္သည္။ သင့္ဧရိယာအတြင္း ရ႐ွိႏုိင္ေသာ ခြင့္ျပဳထားသည့္ ဆက္စပ္ပစၥည္းမ်ားအတြက္ သတင္းအခ်က္အလက္ရယူရန္ ေက်းဇူးျပဳ၍ သင့္လက္လီေရာင္းသူအား ဆက္သြယ္ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">အားသြင္းႀကိဳး လံုၿခံဳမႈ</h2><ul>
<li>စက္ပစၥည္းကို အားသြင္းေနစဥ္ ပါဝါအဒက္ပ္တာကို စက္ပစၥည္းအနီး လြယ္ကူစြာတပ္ဆင္ႏုိင္သည့္ မီးခလုတ္ခံုမ်ားတြင္ ပလပ္ထိုးပါ။</li>

<li>စက္ပစၥည္းအား အသံုးမျပဳစဥ္ႏွင့္ လွ်ပ္စစ္ တပ္သည့္ေနရာမ်ားမွ အားသြင္းႀကိဳးအား ျဖဳတ္ထားပါ။</li>

<li>အားသြင္းႀကိဳးအား ျပဳတ္က်ျခင္း သို႔မဟုတ္ တစ္ခုခုျဖင့္ ဖိ႐ိုက္မိျခင္းမ်ားမျဖစ္ေစရန္ သတိထားပါ။</li>

<li>USB ႀကိဳးမ်ားကို အေခါက္ေပါင္းမ်ားစြာ သို႕မဟုတ္ တစ္ေနရာတည္းတြင္ အလြန္အကၽြံ မေခါက္ပါႏွင့္။ USB ႀကိဳးကို မွန္ကန္သည့္ေနရာတြင္ ထည့္သြင္းပါ။</li>

<li>USB ႀကိဳးကို ေထာင့္တစ္ခု သို႕မဟုတ္ ေကြးေခါက္ၿပီး မထည့္သြင္းပါႏွင့္၊ သို႕မဟုတ္ ႀကိဳး၏ အျခားတစ္ဘက္မွ USB ခ်ိတ္ဆက္ေခါင္းကို မျဖဳတ္ပါႏွင့္။ USB ႀကိဳးႏွင့္ ၄င္း၏ ခ်ိတ္ဆက္ေခါင္းမ်ားကို ပံုမွန္အတုိင္း စစ္ေဆးထားသည္။ ႀကိဳးကိုအသံုးျပဳျခင္းအား အျမန္ရပ္တန္႕ပါ သို႕မဟုတ္ပါက ပ်က္စီးေစမည္။</li>

<li>အားသြင္းေပါက္မ်ားကို လွ်ပ္စစ္စီးမႈမ်ားျဖစ္ေပၚေစသည့္ အရည္မ်ား၊ ဖုန္။ အမႈန္႕၊ အက်ိဳးအပဲ့ႏွင့္ အျခားေသာ လွ်ပ္ကူးႏုိင္သည့္ ပစၥည္းမ်ားမွ တုိက္စားျခင္း၊ အေရာင္ေျပာင္းျခင္း၊ အရည္ေပ်ာ္ျခင္း၊ ေလာင္ကၽြမ္းျခင္းႏွင့္ အျခားေသာ ပ်က္စီးျခင္းမ်ားမွတဆင့္ စက္ပစၥည္း ပ်က္စီးေစျခင္း သို႕မဟုတ္ မီးေလာင္မႈစတင္ျခင္းမ်ားမွ ကာကြယ္ရန္ သတိထားပါ။</li>

<li>အကယ္၍ အားသြင္းႀကိဳးအား ပလပ္ထုိးထားျခင္း၊ အခြံတစ္ခုအတြင္း သိမ္းထားျခင္း သို႕မဟုတ္ ႀကိဳးကပ်က္စီးေနျခင္းတို႕အား ေတြ႕ပါက ၄င္းကိုအသံုးျပဳေနျခင္းအား အျမန္ရပ္ပါ။ ဆက္သံုးျခင္းက လွ်ပ္စစ္ေပါက္ကြဲမႈ သုိ႕မဟုတ္ မီးေလာင္ျခင္းကို ျဖစ္ေစႏုိင္သည္။</li>

<li>ပါဝါႀကိဳးအား ေရစိုေသာလက္ျဖင့္ ကိုင္ျခင္း၊ အားသြင္းႀကိဳးအား ႀကိဳးမွဆြဲ၍ ျဖဳတ္ျခင္းမ်ား မျပဳလုပ္ရ။</li>

<li>စက္ပစၥည္း သို႔မဟုတ္ အားသြင္းႀကိဳးအား ေရစိုလက္မ်ားျဖင့္ မကိုင္ရ။ ထုိသို႔ျပဳလုပ္ျခင္းက လွ်ပ္စီးပတ္လမ္းေၾကာင္းတို၊ ပံုမွန္အတိုင္းမလုပ္မလုပ္ျခင္း သို႔မဟုတ္ လွ်ပ္စစ္ေ႐ွာ့ခ္မ်ား ျဖစ္ေပၚေစႏိုင္သည္။</li>

<li>သင္၏ အားသြင္းကိရိယာကို ေရ၊ အရည္ သို႔မဟုတ္ အလြန္ စိုထိုင္းမႈျဖစ္ေစသည့္အရာႏွင့္ ထိမိလွ်င္ စစ္ေဆးၾကည့္ရန္ ခြင့္ျပဳခ်က္ရ ဝန္ေဆာင္မႈ စင္တာသို႔ ၎ကို ယူေဆာင္သြားပါ။</li>

<li>အားသြင္းႀကိဳးသည္ IEC60950-1/EN60950-1/UL60950-1 မွအပိုဒ္ခြဲ 2.5 တြင္ေဖာ္ျပထားသည့္ လိုအပ္ခ်က္မ်ားျဖင့္ ကိုက္ညီရမည္ျဖစ္သည့္အျပင္ ႏုိင္ငံအဆင့္၊ ေဒသတြင္းအဆင့္ သတ္မွတ္စံႏႈန္းမ်ားအတုိင္း စစ္ေဆးၿပီး ခြင့္ျ႔ပဳခ်က္မ်ားလည္း ရ႐ွိထားရမည္။</li>

<li>USB-IF တံဆိပ္ သို႔မဟုတ္ USB-IF ကိုက္ညီမႈ႐ွိသည့္ အစီအစဥ္ျဖင့္ ျပည္စံုေသာ ထုတ္ကုန္မ်ားျဖင့္သာ စက္ပစၥည္းကို ခ်ိတ္ဆက္ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ဘတ္ထရီလံုၿခံဳမႈ</h2><ul>
<li>ဘတ္ထရီငုတ္မ်ားကို ေသာ့မ်ား၊ ရတနာပစၥည္းမ်ား သို႔မဟုတ္ အျခား သတၱဳပစၥည္းမ်ားကဲ့သို႔ေသာ လွ်ပ္ကူးပစၥည္းမ်ားျဖင့္ မခ်ိတ္ဆက္ပါႏွင့္။ ထုိသုိ႔ျပဳလုပ္ျခင္းက ဘတ္ထရီအား လွ်ပ္စီးပတ္လမ္းေၾကာင္းတိုျဖစ္ေပၚေစၿပီး ဒါဏ္ရာရျခင္း သို႔မဟုတ္ ေလာင္ကၽြမ္းျခင္းမ်ား ျဖစ္ေပၚေစႏုိင္သည္။</li>

<li>ဘတ္ထရီကို အလြန္အမင္း ပူျခင္းႏွင့္ ေနေရာင္ျခည္ တုိက္႐ိုက္က်ေရာက္ျခင္းမွ ကာကြယ္ပါ။ ၄င္းကို အပူထုတ္သည့္ စက္ပစၥည္းမ်ားျဖစ္သည့္ မိုကၠ႐ိုေဝ့ဗ္၊ မီးဖို သို႕မဟုတ္ လိႈင္းလႊင့္စက္မ်ား အေပၚတြင္၊ အတြင္းတြင္ ထားျခင္းမွ ေ႐ွာင္ပါ။ အကယ္၍ အပူလြန္ကဲပါက ဘတ္ထရီမ်ားက ေပါက္ကြဲတတ္သည္။</li>

<li>ဘတ္ထရီကို ျပင္ဆင္ျခင္း၊ ျပန္လည္ထုတ္လုပ္တပ္ဆင္ျခင္း၊ ျပင္ပအရာဝတၳဳမ်ားထည့္သြင္းျခင္းမ်ားအျပင္ ေရ သို႔မဟုတ္ အျခားအရည္တစ္မ်ိဳးမ်ိဳးတြင္ ႏွစ္စိမ္ျခင္း၊ ဖြင့္ထုတ္ျခင္းမ်ားကို မျပဳလုပ္ပါႏွင့္။ ထိုသို႔ျပဳလုပ္ျခင္းက မီးေလာင္ျခင္း၊ ေပါက္ကြဲျခင္းႏွင့္ အျခားအႏၱရာယ္မ်ားကို ျဖစ္ေပၚေစသည္။</li>

<li>အကယ္၍ ဘတ္ထရီယိုစိမ့္ျခင္းျဖစ္ေပၚပါက အီလက္ထ႐ုတ္မ်ားသည္ သင့္အေရျပား သို႔မဟုတ္ မ်က္လံုးမ်ားျဖင့္ တုိက္႐ိုက္ထိေတြ႕မႈမ႐ွိေစရန္ သတိထားပါ။ အကယ္၍ အီလက္ထ႐ုတ္မ်ားသည္ သင့္အေရျပားကို ထိျခင္း၊ သင့္မ်က္လံုးအတြင္းသို႔ ဖိတ္စင္ျခင္းမ်ားျဖစ္လာပါက ေရသန္႔ျဖင့္ေဆးေၾကာ၍ ဆရာဝန္ျဖင့္ အျမန္ျပသပါ။</li>

<li>အားသြင္းေနစဥ္ သို႕မဟုတ္ သိမ္းဆည္းထားစဥ္ ဘတ္ထရီ ပံုပ်က္ျခင္း၊ အေရာင္ေျပာင္းျခင္း၊ သို႕မဟုတ္ အပူလြန္ကဲျခင္း၊ သို႕မဟုတ္ အကယ္၍ စက္ပစၥည္းက အသင့္ေစာင့္အခ်ိန္ တုိေတာင္းလာပါက ဘတ္ထရီ ပ်က္စီးေနၿပီျဖစ္သည္။ ဆက္သံုးျခင္းက ဘတ္ထရီ ယိုစိမ့္ျခင္း၊ မီးေလာင္ျခင္း၊ သို႕မဟုတ္ ေပါက္ကြဲျခင္းကို ျဖစ္ေစႏုိင္သည္။</li>

<li>မီးအတြင္းသို႔ ဘတ္ထရီမ်ား ပစ္ထည့္ျခင္းက ေပါက္ကြဲမႈျဖစ္ေစႏုိင္သည္။ ပ်က္စီးေနေသာ ဘတ္ထရီမ်ားကလည္း ေပါက္ကြဲမႈျဖစ္ေစႏုိင္သည္။</li>

<li>သံုးၿပီးဘတ္ထရီမ်ားအား ေဒသတြင္းစည္းမ်ဥ္းဥပေဒမ်ားႏွင့္အညီ လႊင့္ပစ္ရမည္။ ပံုမွန္မဟုတ္သည့္ ဘတ္ထရီအသံုးျပဳျခင္းက မီးေလာင္ျခင္း၊ ေပါက္ကြဲျခင္းႏွင့္ အျခားအႏၱရာယ္မ်ားကို ျဖစ္ေပၚေစသည္။</li>

<li>ကေလး သို႔မဟုတ္ အိမ္ေမြးတိရစာၦန္မ်ားကို ဘတ္ထရီ ကိုက္ျခင္း သို႔မဟုတ္ စုပ္ျခင္းမ်ားကို မျပဳလုပ္ေစရန္ သတိထားပါ။ ထုိသို႔ျပဳလုပ္ျခင္းက ပ်က္စီးျခင္း သို႔မဟုတ္ ေပါက္ကြဲျခင္းတုိ႔ ျဖစ္ေပၚေစႏုိင္သည္။</li>

<li>ဘတ္ထရီအား ထုေခ်ျခင္း၊ အပိုင္းပိုင္းျဖစ္ေအာင္ မျပဳလုပ္ရ၊ ျမင့္မားေသာ ဖိအားျဖင့္ ဘတ္ထရီအား မေပါက္ကြဲေစရ။ ထုိသို႔ျပဳလုပ္ျခင္းက လွ်ပ္စီးပတ္လမ္းေၾကာင္းတို သို႔မဟုတ္ အပူလြန္ကဲျခင္း ျဖစ္ေပၚေစႏုိင္သည္။</li>

<li>မွားယြင္းသည့္ ေမာ္ဒယ္လ္ျဖင့္ ဘတ္ထရီလဲလွယ္ျခင္းက ေပါက္ကြဲမႈျဖစ္ေစႏုိင္သည္။</li>

<li>ဤစက္တြင္ မူလ ထည့္သြင္း တပ္ဆင္ေပးထားေသာ ဘက္ထရီ ပါရွိပါသည္။ ဘက္ထရီကို သင့္ဘာသာ လဲလွယ္ရန္ မႀကိဳးစားပါႏွင့္။ သို႔မဟုတ္ပါက စက္က မွန္ကန္စြာ အလုပ္မလုပ္ျခင္း ျဖစ္ႏိုင္သည္ သို႔မဟုတ္ ၎က ဘက္ထရီကို ပ်က္စီးေစႏိုင္သည္။ သင္၏ တစ္ကိုယ္ေရ ေဘးကင္းေရးႏွင့္ သင့္စက္ မွန္ကန္စြာ အလုပ္လုပ္ေၾကာင္း ေသခ်ာေစရန္ အသစ္လဲလိုပါက ခြင့္ျပဳခ်က္ရ ဝန္ေဆာင္မႈစင္တာသို႔ ဆက္သြယ္ရန္ အခိုင္အမာ အႀကံျပဳထားပါသည္။ </li>

<li>ဘတ္ထရီကို အရည္အခ်င္းမီသည့္ အားသြင္းစနစ္ျဖင့္သာ အသံုးျပဳပါ။ ဘတ္ထရီအတြက္ အရည္အခ်င္းမီသည့္ ဘတ္ထရီျဖင့္သာ အစားထိုးပါ။ အရည္အခ်င္းမမီသည့္ ဘတ္ထရီ သို႕မဟုတ္ အားသြင္းႀကိဳးအား အသံုးျပဳျခင္းက မီးေလာင္ျခင္း၊ ေပါက္ကြဲျခင္း၊ ယိုစိမ့္ျခင္း သို႕မဟုတ္ အျခား အႏၱရာယ္မ်ားကို ျဖစ္ေပၚေစႏိုင္သည္။</li>

<li>ဘတ္ထရီအား တစ္စစီျဖဳတ္ျခင္း၊ ဖြင့္ျခင္း၊ ထုႏွက္ျခင္း၊ ေကြးျခင္း၊ ပံုစံေျပာင္းျခင္း၊ စူးျဖင့္ထုိးျခင္း၊ ျခစ္ထုတ္ခြဲျခမ္းျခင္းမ်ားကို မျပဳလုပ္ရ။ ထိုသို႔ျပဳလုပ္ပါက ဘတ္ထရီ ယိုစိမ့္ျခင္း၊ အပူလြန္ကဲျခင္း သို႕မဟုတ္ ေပါက္ကြဲျခင္းကို ျဖစ္ေစႏုိင္သည္။</li>

<li>ဘတ္ထရီငုတ္မ်ားကို ဂေဟျပန္ဆက္ျခင္း၊ ျဖဳတ္ခ်ျခင္းမ်ား မျပဳလုပ္ရ။ ထိုသို႔ျပဳလုပ္ပါက ဘတ္ထရီ ယိုစိမ့္ျခင္း၊ အလြန္အမင္း အပူလြန္ကဲျခင္း သို႕မဟုတ္ ေပါက္ကြဲျခင္းကို ျဖစ္ေစႏုိင္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">သန္႔ရွင္းေရးလုပ္ျခင္းႏွင့္ ျပဳျပင္ထိန္းသိမ္းျခင္း</h2><ul>
<li>စက္ပစၥည္းႏွင့္ ဆက္စပ္ပစၥည္းမ်ားအား ေျခာက္ေသြ႔ေအာင္ထားပါ။ ျပင္ပအပူအရင္းအျမစ္တစ္ခုခုျဖစ္သည့္ မုိကၠ႐ိုေဝ့ဖ္မီးဖို သို႔မဟုတ္ ဆံပင္ေျခာက္သည့္ ေလမႈတ္စက္စသည္မ်ိဳးတို႕ျဖင့္ ေျခာက္ေသြ႔ေအာင္မလုပ္ပါႏွင့္။</li>

<li>သင့္စက္ပစၥည္းအား အခ်ိန္ၾကာျမင့္စြာ အားသြင္းျခင္း သို႕မဟုတ္ ဘတ္ထရီအား အသံုးမျပဳဘဲ အခ်ိန္ၾကာျမင့္စြာ ထားပါက ဘတ္ထရီသက္တမ္းကို တုိေစၿပီး စြမ္းေဆာင္ရည္ကို က်ဆင္းေစသည္။</li>

<li>သင့္စက္ပစၥည္း သို႔မဟုတ္ ဆက္စပ္ပစၥည္းတုိ႔အား လြန္ကဲေသာ အပူ၊ အေအးမ်ားျဖင့္ မထိေတြ႕ပါေစႏွင့္။ အဆုိပါပတ္ဝန္းက်င္မ်ားသည္ ပံုမွန္အတိုင္းအလုပ္လုပ္ေဆာင္မႈမ်ား ေႏွာင့္ယွက္ၿပီး မီးေလာင္ျခင္း၊ ေပါက္ကြဲျခင္းမ်ားျဖစ္ေပၚတတ္သည္။</li>

<li>စက္ပစၥည္းပံုမွန္အတိုင္းအလုပ္မလုပ္ျခင္း၊ အပူလြန္ကဲျခင္း၊ မီးေလာင္ျခင္း သို႕မဟုတ္ ေပါက္ကြဲျခင္းကို ျဖစ္ေစႏုိင္သည့္ ခိုက္မိျခင္းကို ေ႐ွာင္႐ွားပါ။</li>

<li>စက္ပစၥည္းကို ႐ွင္းလင္းျခင္း၊ ျ႔ပဳျပင္ထိန္းသိမ္းျခင္းမ်ားမျပဳလုပ္မီ ၄င္းကိုအသံုးျပဳျခင္းရပ္ပါ၊ အက္ပလီေကး႐ွင္းမ်ားအားလံုးကိုရပ္ၿပီး ၄င္းႏွင့္ခ်ိတ္ဆက္ထားသည့္ ႀကိဳးမ်ားအားလံုးကို ဖယ္႐ွားပါ။</li>

<li>စက္ပစၥည္း သို႔မဟုတ္ ဆက္စပ္ပစၥည္းမ်ားကို ႐ွင္းလင္းရန္ ဓါတုေဗဒခၽြတ္ေဆး၊ ေပါင္ဒါ သို႔မဟုတ္ (အရက္ႏွင့္ အရက္ျပန္တို႔ကဲ့သုိ႔) အျခားဓါတုေဗဒပစၥည္းမ်ားကို မသံုးပါႏွင့္။ အဆုိပါအရည္မ်ားက အစိတ္အပိုင္းမ်ားကို ပ်က္စီးေစျခင္း၊ မီးအႏၱရာယ္ျဖစ္ေစျခင္းမ်ားကို ျဖစ္ႏုိင္သည္။ စက္ပစၥည္းႏွင့္ ဆက္ပစ္ပစၥည္းမ်ားကို သန္႔႐ွင္းေရးလုပ္ရန္ သန္႔႐ွင္းေသာ၊ ႏူးညံ့ေသာ၊ ေျခာက္ေသြ႔ေသာ အဝတ္စကိုသံုးပါ။</li>

<li>သံလုိက္ အစင္းေၾကာင္းပါသည့္ ကဒ္မ်ားကို (ဥပမာ ဘဏ္ကဒ္မ်ား) ကို စက္ပစၥည္းမ်ားျဖင့္ ပူးကပ္၍ အခ်ိန္ၾကာျမင့္စြာ မထားပါႏွင့္၊ စက္ပစၥည္း၏ သံလုိက္လႈိင္းက သံလုိက္ အစင္းေၾကာင္းကို ပ်က္စီးေစသည္။</li>

<li>စက္ႏွင့္ ၎၏ တြဲဖက္သုံး ပစၥည္းမ်ားကို တစ္စစီ မျဖဳတ္ပါႏွင့္ သို႔မဟုတ္ ျပင္ဆင္မြမ္းမံျခင္း မလုပ္ပါႏွင့္။ ယင္းက အာမခံကို ပ်က္ျပယ္ေစၿပီး ပ်က္စီးမႈအတြက္ တာဝန္ယူရျခင္းမွ ထုတ္လုပ္သူကို ကင္းလြတ္ေစပါသည္။ ပ်က္စီးသြားပါက အကူအညီ ရယူရန္ သို႔မဟုတ္ ျပဳျပင္ရန္ ခြင့္ျပဳခ်က္ရ ဝန္ေဆာင္မႈ စင္တာသို႔ ဆက္သြယ္ပါ။</li>

<li>မာေက်ာေသာ အရာဝတၳဳတစ္ခုခုႏွင့္ ထိမိ၊ ႐ိုက္မိသည့္အတြက္ သို႔မဟုတ္ ျပင္းထန္ေသာ ထိခိုက္မႈကို ခံရသည့္အတြက္ သင့္စက္ ပ်က္စီးသြားလွ်င္ က်ိဳးပဲ့ေနေသာ အပိုင္းအစမ်ားကို မထိပါႏွင့္ သို႔မဟုတ္ ၎တို႔ကို ဖယ္ရွားရန္ မႀကိဳးစားပါႏွင့္။ စက္ကို အသုံးျပဳျခင္းအား ခ်က္ခ်င္း ရပ္တန႔္ၿပီး ခြင့္ျပဳခ်က္ရ ဝန္ေဆာင္မႈ စင္တာသို႔ ဆက္သြယ္ပါ။</li>

<li>SIM ကဒ္၊ မွတ္ဉာဏ္ကဒ္ သို႕မဟုတ္ ေဒတာႀကိဳးတို႕ကို ထည့္သြင္းေနစဥ္ မွန္ကန္သည့္ ေနရာတြင္ ထည့္သြင္းႏုိင္ေၾကာင္း ေသခ်ာေစရန္ ဂ႐ုျပဳ၍ ေဆာင္႐ြက္ပါ။ ေဒတာကို လႊဲေျပာင္းလုိက္ပါက ေဒတာႀကိဳးကို မျဖဳတ္ပါႏွင့္၊ သို႕မဟုတ္ပါက ေဒတာဆုံုး႐ံႈျခင္း၊ ပ်က္စီးျခင္းမ်ားျဖစ္ႏုိင္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ကြန္ရက္ ခ်ိတ္ဆက္မႈ</h2><p>လုပ္ေဆာင္ခ်က္ အခ်ိဳ႕သည္ ခ်ိတ္ဆက္ထားေသာ ကြန္ရက္ အမ်ိဳးအစားႏွင့္ ဆက္စပ္ေနႏိုင္ပါသည္။ အသံုးမျပဳမီ ေဒသတြင္း ကြန္ရက္ႏွင့္ ေသခ်ာ ခ်ိတ္ဆက္ထားပါ။</p>
</div>

<div class="section"><h2 class="sectiontitle">အေရးေပၚေခၚဆိုမႈမ်ား</h2><p>အေရးေပၚေခၚဆိုမႈမ်ား ရ႐ွိႏုိင္ျခင္းက သင့္ဆဲလ္လူလာကြန္ရက္ အရည္အေသြး၊ ဝန္ေဆာင္မႈေထာက္ပံ့သူ မူဝါဒႏွင့္ ေဒသဆိုင္ရာ ဥပေဒမ်ားႏွင့္ စည္းကမ္းမ်ားအေပၚ မူတည္သည္။ က်န္းမာေရး အေရးေပၚမ်ားကဲ့သို အေရးႀကီး ဆက္သြယ္မႈမ်ားအတြက္ မည္သည့္အခါမွ အျပည့္အဝမီွခိုျခင္းမျပဳပါႏွင့္။ အေရးေပၚ ဝန္ေဆာင္မႈမ်ားအား ကြန္ရက္အခ်က္ျပမႈမ႐ွိသည့္ ဧရိယာမ်ား သို႕မဟုတ္ ကြန္ရက္အခ်က္ျပမႈ အားေနသည့္ ေနရာမ်ားသို႕ မသြားမီ အျခားနည္းလမ္းကို စီစဥ္ထားသင့္သည္။</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>ဖုန္းေခၚေနသည့္လုပ္ေဆာင္မႈ႐ွိသည့္ စက္ပစၥည္းမ်ားျဖင့္ သက္ဆုိင္သည္။</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">သဘာဝပတ္ဝန္းက်င္ ကာကြယ္ေရး</h2><ul>
<li>စက္ပစၥည္းႏွင့္ ၄င္း၏ဆက္စပ္ပစၥည္းမ်ား (ပါဝင္ပါက) ျဖစ္ၾကသည့္ ပါဝါအဒက္ပ္တာ၊ နားၾကပ္ႏွင့္ ဘတ္ထရီတုိ႔သည္ အိမ္သံုးအမိႈက္ပံုးထဲ့သို႔ စြန္႔မပစ္ရပါ။</li>

<li>စက္ပစၥည္းမ်ားႏွင့္ ၄င္း၏ဆက္စပ္ပစၥည္းမ်ားကို စြန္႔္ပစ္ျခင္းက ေဒသဆုိင္ရာဥပေဒမ်ားႏွင့္အညီျဖစ္ရမည္။ ပံုမွန္ အမိႈက္သိမ္းယူျခင္းႏွင့္ ျပန္လည္သံုးစြဲျခင္းတုိ႔ျဖင့္ ကူညီပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ပုဂၢိဳလ္ေရးအခ်က္အလက္ႏွင့္ ေဒတာလံုၿခံဳေရး</h2><p>အခ်ိဳ႕လုပ္ေဆာင္ခ်က္မ်ား သို႕မဟုတ္ တတိယပါတီအက္ပလီေကး႐ွင္းမ်ားကို သင့္စက္ပစၥည္းအေပၚတြင္ အသံုးျပဳျခင္းက သင့္ပုဂၢိဳလ္ေရးအခ်က္အလက္ႏွင့္ ေဒတာတို႕ ေပ်ာက္ဆံုးျခင္း၊ သို႕မဟုတ္ အျခားသူမ်ားက ဝင္ေရာက္အသံုးျပဳျခင္းမ်ားကို ျဖစ္ေစႏိုင္သည္။ သင့္ပုဂၢိဳလ္ေရးအခ်က္အလက္ကို ကာကြယ္ရန္ ေဖာ္ျပပါ တုိင္းတာမႈမ်ားအား အသံုးျပဳပါ-</p>
<ul>
<li>သင့္စက္ပစၥည္းကို ခြင့္ျပဳခ်က္မရဘဲ ဝင္ေရာက္အသံုးျပဳျခင္းမ်ားအား ကာကြယ္ရန္ လံုၿခံဳေသာ ေနရာမ်ားတြင္ သိမ္းဆည္းပါ။</li>

<li>သင့္စက္ပစၥည္းကို စခရင္အား ေသာ့ခတ္ရန္ သတ္မွတ္ၿပီး လွ်ိဳ႕ဝွက္စကားလံုးအား သတ္မွတ္ပါ သို႕မဟုတ္ လက္ကြက္ပံုစံအား ေသာ့ဖြင့္ပါ။</li>

<li>သင့္ SIM ကဒ္၊ မွတ္ဉာဏ္ကဒ္၊ သို႕မဟုတ္ သင့္စက္ပစၥည္းမွတ္ဉာဏ္တုိ႕တြင္ သိမ္းဆည္းထားသည့္ ပုဂၢိဳလ္ေရးအခ်က္အလက္မ်ားကို ပံုမွန္အခ်ိန္တုိင္း အရန္သိမး္ဆည္းမႈျပဳလုပ္ပါ။ အကယ္၍ အျခားစက္ပစၥည္းတစ္ခုသို႕ ေျပာင္းလဲလုိက္ပါက သင့္စက္ပစၥည္းအေဟာင္းအေပၚတြင္ မည္သည့္ပုဂၢိဳလ္ေရးအခ်က္အလက္မ်ားမွမက်န္ ေျပာင္းေ႐ႊ႕ပါ သို႕မဟုတ္ ဖ်က္ပစ္ပါ။</li>

<li>သင့္စက္ပစၥည္းအား ဗိုင္းရပ္စ္အႏၱရာယ္မွ ကာကြယ္ရန္ သူစိမ္းမ်ားထံမွလာသည့္ မက္ေဆ့ခ်္မ်ား သို႕မဟုတ္ အီးေမးလ္မ်ားအား မဖြင့္ပါႏွင့္။</li>

<li>သင့္စက္ပစၥည္းျဖင့္ အင္တာနက္ၾကည့္ေနစဥ္ သင့္ပုဂၢိဳလ္ေရးအခ်က္အလက္မ်ား အခိုးခံရျခင္းမွ ကာကြယ္ရန္ လံုၿခံဳေရးအရ အႏၱရာယ္႐ွိသည့္ ဝက္ဘ္ဆုိက္မ်ားကို မၾကည့္ပါႏွင့္။</li>

<li>အကယ္၍ ေ႐ြ႕လ်ားႏုိင္ေသာ Wi-Fi ေဟာ့စေပါ့ သို႕မဟုတ္ ဘလူးတုသ္တုိ႕ကို အသံုးျပဳေနပါက အဆိုပါဝန္ေဆာင္မႈမာ်းအတြက္ ခြင့္ျပဳခ်က္မရဘဲ ဝင္ေရာက္အသံုးျပဳျခင္းမ်ားအား ကာကြယ္ရန္ လွ်ိဳ႕ဝွက္စကားလံုးမ်ား သတ္မွတ္ပါ။ အဆုိပါ ဝန္ေဆာင္မႈမ်ားအား အသံုးမျပဳသည့္အခါ ပိတ္ထားပါ။</li>

<li>စက္ပစၥည္း လံုၿခံဳေရး ေဆာ့ဖ္ဝဲကို ထည့္သြင္းၿပီး ဗိုင္းရပ္စ္မ်ားအား ပံုမွန္ စကန္ဖတ္ပါ။</li>

<li>တရားဝင္သည့္ အရင္းအျမစ္မွ တတိယပါတီအက္ပလီေကး႐ွင္းမ်ား ရယူထားေၾကာင္း ေသခ်ာစစ္ေဆးပါ။ ေဒါင္းလုဒ္ဆြဲထားသည့္ တတိယပါတီ အက္ပလီေကး႐ွင္းမ်ားကို ဗိုင္းရပ္စ္ ႐ွိ၊ မ႐ွိ စကန္ဖတ္သင့္သည္။</li>

<li>Honor သို႔မဟုတ္ တရားဝင္ခြင့္ျပဳထားသည့္ ျပင္ပအဖြဲ႕အစည္း အက္ပလီေကးရွင္း ေထာက္ပံ့သူမ်ားက ျဖန႔္ခ်ိထားသည့္ လုံၿခဳံေရး ေဆာ့ဖ္ဝဲ သို႔မဟုတ္ ျပင္ဆင္မႈမ်ားကို ထည့္သြင္းပါ။</li>

<li>သင့္စက္ပစၥည္းကို အသစ္မြမ္းမံရန္ ခြင့္ျပဳခ်က္မရွိသည့္ ျပင္ပအဖြဲ႕အစည္း အက္ပလီေကးရွင္းမ်ားအသုံးျပဳျခင္းက သင့္စက္ပစၥည္းအား ပ်က္စီးေစသည္၊ သို႔မဟုတ္ သင့္ကိုယ္ေရး အခ်က္အလက္မ်ားအား အႏၲရာယ္ရွိေစသည္။ သင့္စက္ပစၥည္း၏ အြန္လိုင္းအသစ္မြမ္းမံသည့္ ဝန္ေဆာင္မႈမွတဆင့္ အသစ္မြမ္းမံရန္ သို႔မဟုတ္ Honor မွ သင့္စက္ပစၥည္းေမာ္ဒယ္လ္အတြက္ တရားဝင္ အသစ္မြမ္းမံမႈ ပက္ေက့ခ်္မ်ားကို ေဒါင္းလုဒ္ဆြဲရန္ အႀကံျပဳပါသည္။</li>

<li>အခ်ိဳ႕အက္ပလီေကး႐ွင္းမ်ားက တည္ေနရာ အခ်က္အလက္ကို ရယူၿပီး ထုတ္လႊင့္ရန္လိုအပ္သည္။ ရလဒ္အားျဖင့္ တတိယပါတီသည္ သင့္တည္ေနရာ အခ်က္အလက္မ်ား မွ်ေဝေပးႏိုင္သည္။</li>

<li>အခ်ိဳ႕တတိယပါတီ အက္ပလီေကး႐ွင္း ေထာက္ပံ့သူမ်ားက ၄င္းတို႕ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို တိုးတက္ေစရန္အတြက္ သင့္စက္ပစၥည္းအေပၚမွ အခ်က္အလက္မ်ားကို ေထာက္လွမ္းၿပီး ေရာဂါ႐ွာေဖြျခင္းမ်ားအား ေဆာင္႐ြက္ႏုိင္သည္။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">စြန္႕ပစ္ျခင္းႏွင့္ ျပန္လည္အသံုးခ်ျခင္း အခ်က္အလက္</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>သင့္ထုတ္ကုန္၊ ဘတ္ထရီ၊ စာေရးသားေဖာ္ျပမႈ သို႕မဟုတ္ ထုတ္ပိုးမႈအေပၚမွ ကန္႕လတ္ျဖတ္ ဘီးတပ္ပံုးသေကၤတသည္ အီလက္ထ႐ြန္းနစ္ ထုတ္ကုန္မ်ားႏွင့္ ဘတ္ထရီမ်ားကို ၄င္းတုိ႕သက္တမ္းကုန္ဆံုး၍ အမိႈက္စြန္႕ပစ္ရာတြင္ သီးျခားစီ ထုတ္ပစ္ရန္ သင့္အား သတိေပးထားျခင္းျဖစ္သည္။ ၄င္းတို႕ကို ပံုမွန္အိမ္သံုးအမိႈက္မ်ားႏွင့္ အတူမစြန္႕ပစ္ရပါ။ သတ္မွတ္ထားသည့္ ေဒသတြင္းဥပေဒမ်ားအရ အီလက္ထ႐ြန္းနစ္ ပစၥည္းမ်ား (WEEE) ႏွင့္ ဘတ္ထရီမ်ားအပါအဝင္ လွ်ပ္စစ္ပစၥည္းမ်ားႏွင့္ပတ္သက္၍ သီးျခားစီခြဲ၍ စြန္႕ပစ္သည့္ဝန္ေဆာင္မႈႏွင့္ သတ္မွတ္ထားသည့္ စြန္႕ပစ္ေနရာမ်ားတြင္ သံုးစြဲသူမ်ားက စြန္႕ပစ္ၾကရန္လိုအပ္သည္။</p>
<p>သင့္စက္ကိရိယာမ်ားကို ေသခ်ာစုေဆာင္းျခင္းႏွင့္ ျပန္လည္အသုံးခ်ျခင္းတို႔က (EEE) အမႈိက္မ်ားကို ျပန္လည္အသုံးခ်သည့္ အေလ့အက်င့္ျဖင့္ တန္ဖိုးရွိေသာ အစိတ္အပိုင္းမ်ားကို ထိန္းသိမ္းရာေရာက္ၿပီး လူသားႏွင့္ ပတ္ဝန္းက်င္ က်န္းမာေရး၊ မမွန္ကန္စြာ ကိုင္တြယ္လုပ္ေဆာင္ျခင္း၊ မေတာ္တဆ က်ိဳးပ်က္ျခင္း၊ ပ်က္စီးျခင္းတို႔ကို ကာကြယ္ေပးၿပီး ၄င္းစက္ပစၥည္း သက္တမ္းကုန္ဆုံးခ်ိန္တြင္ မမွန္ကန္စြာ ျပန္လည္အသုံးခ်ျခင္းတို႔ေၾကာင့္ က်န္းမာေရးႏွင့္ ပတ္ဝန္းက်င္အေပၚ ထိခိုက္မႈမျဖစ္ေစရန္လည္း ကာကြယ္ေပးသည္။ သင့္ EEE အမႈိက္မ်ားကို မည္သို႔စြန႔္ပစ္မည္၊ မည္သည့္ေနရာတြင္ စြန႔္ပစ္ရမည့္အေၾကာင္း ေနာက္ထပ္အခ်က္အလက္မ်ားအတြက္ သင့္ေဒသဆိုင္ရာ တာဝန္ရွိအဖြဲ႕အစည္းမ်ား၊ လက္လီအေရာင္းဆိုင္မ်ား သို႔မဟုတ္ အိမ္ထြက္အမႈိက္သိမ္းဝန္ေဆာင္မႈမ်ားသို႔ ဆက္သြယ္ပါ၊ သို႔မဟုတ္ <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span>ဝက္ဘ္ဆိုက္တြင္ ဝင္ၾကည့္ပါ။</p>
 </div>

<div class="section"><h2 class="sectiontitle">အႏၱရာယ္႐ွိေသာ စြန္႕ပစ္ပစၥည္းမ်ား ေလွ်ာ့ခ်ျခင္း</h2>
  <p>ဤစက္ပစၥည္းႏွင့္ မည္သည့္လွ်ပ္စစ္ဆက္စပ္ပစၥည္းမ်ားမဆိုသည္ EU REACH၊ RoHS ႏွင့္ ဘတ္ထရီမ်ား (ပါဝင္ပါက) ကဲ့သို႔ေသာ အႏၲရာယ္ရွိသည့္ အစိတ္အပိုင္းအခ်ိဳ႕ပါဝင္ေနသည့္ လွ်ပ္စစ္ဆိုင္ရာႏွင့္ အီလက္ထ႐ြန္းနစ္ဆိုင္ရာ စက္အစိတ္အပိုင္းမ်ား အသုံးျပဳျခင္းႏွင့္သက္ဆိုင္ေသာ ေဒသဆိုင္ရာ က်င့္သုံးေနသည့္ စည္းကမ္းမ်ားျဖင့္အညီ သက္ေရာက္မႈရွိေစသည္။ REACH ႏွင့္ RoHS တို႔ႏွင့္သက္ဆိုင္သည့္ စည္းကမ္းမ်ားညီၫြတ္မႈရွိေစရန္ ေက်းဇူးျပဳ၍ ကြၽႏ္ုပ္တို႔ ဝက္ဘ္ဆိုက္ <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.hihonor.com/global/legal/certification/ </a></span>တြင္ဝင္ၾကည့္ပါ။</p>
 </div>

<div class="section"><h2 class="sectiontitle">ဥပေဒဆုိင္ရာ အသိေပးခ်က္</h2></div>

<div class="section">
<p>Honor ၏ ကနဦး ေရးသားသေဘာတူညီခ်က္မရွိဘဲ ဤလက္စြဲ၏ တစ္စိတ္တစ္ပိုင္းကို မည္သည့္ပုံစံ သို႔မဟုတ္ မည္သည့္နည္းႏွင့္မဆို ထပ္မံထုတ္လုပ္ျခင္း သို႔မဟုတ္ ျပန္လည္ထုတ္ေဝျခင္း မျပဳလုပ္ရပါ။</p>
<p>ဤလက္စြဲတြင္ေဖာ္ျပထားသည့္ ထုတ္ကုန္သည္ Honor ၏ မူပိုင္ခြင့္ရယူထားသည့္ ေဆာ့ဖ္ဝဲႏွင့္ ျဖစ္ႏိုင္ေျခရွိသည့္ လိုင္စင္ကိုင္ေဆာင္ထားသူမ်ားပါဝင္ႏိုင္သည္။ သုံးစြဲသူမ်ားသည္ သက္ဆိုင္ရာမူပိုင္ခြင့္ကိုင္ေဆာင္ထားသူမ်ားက ခြင့္ျပဳေပးထားသည့္ အခ်ိဳ႕ေသာလုပ္ေဆာင္မႈမ်ား သို႔မဟုတ္ က်င့္သုံးေနသည့္ ဥပေဒမ်ားအရ တားျမစ္ထားသည့္ ကန႔္သတ္ခ်က္မ်ားမွအပ ေဖာ္ျပထားသည့္ေဆာ့ဖ္ဝဲအား ျပန္လည္ထုတ္လုပ္ျခင္း၊ ျဖန႔္ျဖဴးျခင္း၊ ျပင္ဆင္ျခင္း၊ ျပန္လည္ျပဳစုေရးသားျခင္း၊ တစ္စခ်င္းစီျဖဳတ္၍ ျပန္လည္တပ္ဆင္ျခင္း၊ လွ်ိဳ႕ဝွက္ကုဒ္ျဖည္ခ်ျခင္း၊ တန္ျပန္အင္ဂ်င္နီယာျပဳလုပ္ေလ့လာျခင္း၊ ငွားရမ္းျခင္း၊ သတ္မွတ္ျခင္း သို႔မဟုတ္ အလုပ္ခြဲေပးျခင္းမ်ားကို မည္သည့္နည္းျဖင့္မွ် လုပ္ေဆာင္ျခင္းမရွိေစရ။</p>
</div>
<div class="section"><h2 class="sectiontitle">သတိေပးခ်က္</h2><p>ဤေနရာတြက္ ေဖာ္ျပထားသည့္ ထုတ္ကုန္ႏွင့္အခ်ိဳ႕ေသာဆက္စပ္ပစၥည္းတို႕၏ အဂၤါရပ္အခ်ိဳ႕သည္ ထည့္သြင္းထားသည့္ ေဆာ့ဖ္ဝဲ၊ ႐ံုးတြင္းကြန္ရက္၏ စြမ္းေဆာင္ရည္ႏွင့္ဆက္တင္မ်ားအေပၚတြင္မူတည္သည္၊ ထုိ႕ေၾကာင့္ ႐ံုးတြင္းကြန္ရက္ေအာ္ပေရတာမ်ား သို႕မဟုတ္ ကြန္ရက္ဝန္ေဆာင္မႈပံ့ပိုးသူမ်ားက အသက္မသြင္းထားျခင္း သို႔မဟုတ္ ကန္႔သတ္ထားျခင္းမ်ားျဖစ္ႏုိင္သည္။</p>
<p>ထုိအေၾကာင္းေၾကာင့္ ဤေနရာတြင္ ေဖာ္ျပ႐ွင္းလင္ခ်က္မ်ားက သင္ဝယ္ယူလုိက္သည့္ ထုတ္ကုန္ သို႔မဟုတ္ ၄င္း၏ဆက္စပ္ပစၥည္းမ်ားႏွင့္ မကုိက္ညီျခင္းမ်ား ျဖစ္ႏုိင္သည္။</p>
<p>ဤလက္စြဲတြင္ပါဝင္သည့္ အေၾကာင္းအရာ သို႔မဟုတ္ သီးျခားကန႔္သတ္ခ်က္မ်ားကို ႀကိဳတင္အသိေပးျခင္းမရွိဘဲျဖစ္ေစ၊ တာဝန္ယူျခင္းမရွိဘဲျဖစ္ေစ ေျပာင္းလဲျခင္း၊ ျပင္ဆင္ျခင္းမ်ားကို Honor က လုပ္ေဆာင္ရန္အခြင့္အေရးရွိသည္။</p>
</div>

<div class="section"><h2 class="sectiontitle">တတိယပါတီ ေဆာ့ဖ္ဝဲ ေၾကျငာခ်က္</h2><p>ဤထုတ္ကုန္ႏွင့္အတူပါလာသည့္ ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲႏွင့္ အက္ပလီေကးရွင္းမ်ား၏ ဉာဏဆိုင္ရာမူပိုင္ခြင့္ကို Honor က မပိုင္ဆိုင္ပါ။ ထို႔ေၾကာင့္ မည္သည့္ ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲႏွင့္ အက္ပလီေကးရွင္းမ်ားအတြက္ ကိုမဆို အာမခံကို Honor က မပံ့ပိုးပါ။ ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲႏွင့္ အက္ပလီေကးရွင္းမ်ားအသုံးျပဳသည့္ သုံးစြဲသူမ်ားအတြက္သာမက ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲႏွင့္ အက္ပလီေကးရွင္းမ်ား၏လုပ္ေဆာင္ခ်က္မ်ား သို႔မဟုတ္ စြမ္းေဆာင္မႈႏွင့္ပတ္သက္သည့္ မည္သည့္တာဝန္ယူမႈ၊ တာဝန္ရွိမႈမ်ားကိုမွ် Honor ကမေဆာင္႐ြက္ပါ။</p>
<p>ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲႏွင့္ အက္ပလီေကးရွင္းမ်ား၏ ဝန္ေဆာင္မႈမ်ားသည္ မည္သည့္အခ်ိန္တြင္မဆို ၾကားျဖတ္ဝင္ေရာက္ျခင္း၊ ရပ္တန႔္ျခင္းမ်ားကို ျဖစ္ေစႏိုင္ၿပီး မည္သည့္အေၾကာင္းအရာ သို႔မဟုတ္ ဝန္ေဆာင္မႈကိုမွ် Honor က အာမ မခံပါ။ ျပင္ပအဖြဲ႕အစည္းဝန္ေဆာင္မႈ ပံ့ပိုးေရး ကုမၸဏီမ်ားက Honor ထိန္းခ်ဳပ္ထားသည့္ အျပင္ ကြန္ရက္မွတဆင့္ျဖစ္ေစ၊ လႊင့္ထုတ္မႈကိရိယာမ်ားျဖင့္ျဖစ္ေစ အေၾကာင္းအရာႏွင့္ ဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးႏိုင္သည္။ အျမင့္ဆုံးအတိုင္းအတာအထိခြင့္ျပဳထားသည့္ က်င့္သုံးေနေသာဥပေဒအရ၊ ျပင္ပအဖြဲ႕အစည္း ဝန္ေဆာင္မႈပံ့ပိုးေရးကုမၸဏီမ်ားက ပံ့ပိုးထားသည့္ ဝန္ေဆာင္မႈမ်ားအတြက္ Honor က ေလ်ာ္ေၾကးေပးျခင္း၊ တာဝန္ယူျခင္းမ်ားျပဳလုပ္မည္မဟုတ္ပါ။ သို႔မဟုတ္ ျပင္ပအဖြဲ႕အစည္း၏ အေၾကာင္းအရာမ်ား၊ ဝန္ေဆာင္မႈမ်ားအား ၾကားျဖတ္ဝင္ေရာက္ျခင္း၊ ရပ္တန႔္ျခင္းမ်ားကိုလည္း မျပဳလုပ္ပါ။</p>
<p>ဤထုတ္ကုန္တြင္ထည့္သြင္းထားသည့္ မည္သည့္ေဆာ့ဖ္ဝဲမဆို၏ ဥပေဒေၾကာင္းညီၫြတ္မႈ၊ အရည္အေသြး၊ အျခားအေရးကိစၥမ်ား မည္သည္ကိုမွ် Honor က တာဝန္မယူပါ၊ ထို႔အျပင္ လႊင့္တင္ပို႔လိုက္သည္ျဖစ္ေစ၊ ေဒါင္းလုဒ္ဆြဲလိုက္သည္ျဖစ္ေစ စာသားမ်ား၊ ႐ုပ္ပုံမ်ား၊ ဗြီဒီယိုမ်ား၊ ေဆာ့ဖ္ဝဲမ်ား စသည္တို႔အထိ အကန႔္အသတ္မရွိ မည္သည့္ပုံစံကိုမဆိုလည္း Honor က တာဝန္မယူပါ။ ေဆာ့ဖ္ဝဲထည့္သြင္းျခင္း သို႔မဟုတ္ ျပင္ပအဖြဲ႕အစည္းအလုပ္မ်ားကို လႊင့္တင္ပို႔ျခင္း၊ ေဒါင္းလုဒ္ဆြဲျခင္းတို႔မွျဖစ္ေပၚလာသည့္ ဤထုတ္ကုန္ႏွင့္ ေဆာ့ဖ္ဝဲအၾကား ကိုက္ညီမႈမရွိျခင္းအပါအဝင္ အထူးျပဳလုပ္ခ်က္မ်ားအားလုံးအတြက္ မေသခ်ာမႈမ်ားကို သုံးစြဲသူမ်ားအေနျဖင့္ မိမိကိုယ္တိုင္တာဝန္ယူရမည္။</p>
<p>ဤထုတ္ကုန္သည္ open-source Android ပလက္ေဖာင္းေပၚတြင္ အေျခခံတည္ေဆာက္ထားသည္။ Honor သည္ ပလက္ေဖာင္းတြင္ လိုအပ္ေသာ ေျပာင္းလဲမႈမ်ားျပဳလုပ္ထားသည္။ ထို႔ေၾကာင့္ ဤထုတ္ကုန္သည္ သတ္မွတ္ထားသည့္ Android ပလက္ေဖာင္းက ပံ့ပိုးထားသည့္ လုပ္ေဆာင္ခ်က္မ်ားအားလုံးအတိုင္း မပံ့ပိုးႏိုင္ျခင္း၊ ျပင္ပအဖြဲ႕အစည္းေဆာ့ဖ္ဝဲမ်ားႏွင့္ ကိုက္ညီမႈမရွိျခင္းမ်ား ျဖစ္ႏိုင္သည္။ အဆိုပါ ကိုက္ညီမႈမရွိျခင္းကဲ့သို႔ ျပႆနာမ်ား၊ အာမခံကိစၥမ်ားအတြက္ Honor က မပံ့ပိုးထားပါ၊ အဆိုပါ အေရးကိစၥမ်ားကိုလည္း တာဝန္ယူမႈအတြင္းတြင္လည္း မေဖာ္ျပထားပါ။</p>
</div>

<div class="section"><h2 class="sectiontitle">ျငင္းပယ္ႏုိင္ေၾကာင္း ေၾကညာခ်က္</h2><p>ဤလက္စြဲ၏ ပါဝင္အေၾကာင္းအရာမ်ားကို "ထိုသို႕အတုိင္း" ေဖာ္ျပထားသည္။ ေဖာ္ျပထားေသာ က်င့္သုံးဥပေဒမ်ား၏ လိုအပ္ခ်က္မ်ားမွအပ ေဖာ္ျပထားသည္ျဖစ္ေစ၊ အဓိပၸါယ္သက္ေရာက္သည္ျဖစ္ေစ၊ ပစၥည္းေရာင္းခ်မႈ၏ အာမခံခ်က္မ်ား၏ အဓိပၸါယ္ဖြင့္ဆုိခ်က္မ်ားႏွင့္ ရည္႐ြယ္ခ်က္တစ္ခုအတြက္ ႀကံ့ခုိင္မႈတို႕အတြက္မွအပ ဤလက္စြဲ၏ တိက်မႈ၊ ယံုၾကည္ရမႈ သို႕မဟုတ္ ပါဝင္အေၾကာင္းအရာမ်ားႏွင့္ ပတ္သက္မႈ႐ွိေစသည္။</p>
<p>က်င့္သံုးဥပေဒ၏ ခြင့္ျပဳထားသည့္ အမ်ားဆံုးလုပ္ေဆာင္ႏုိင္ခ်က္အရ၊ သိျမင္ႏုိင္သည္ျဖစ္ေစ၊ မသိျမင္ႏုိင္သည္ျဖစ္ေစ၊ မည္သည့္အထူးကိစၥရပ္၊ မေတာ္တဆျဖစ္မႈ၊ သြယ္ဝိုက္သက္ေရာက္မႈ၊ သို႕မဟုတ္ ေနာက္ဆက္တြဲ ပ်က္စီးမႈမ်ား၊ သို႕မဟုတ္ အျမတ္မ်ား ဆံုး႐ံႈးျခင္း၊ စီပြားေရးလုပ္ငန္း ထိခိုက္ျခင္း၊ ဝင္ေငြ ထိခိုက္ျခင္း၊ ေဒတာ၊ ဂုဏ္သိကၡာထိခိုက္ျခင္း။ သို႔မဟုတ္ ေမွ်ာ္လင့္ထားသည့္ အက်ိဳးအျမတ္မ်ား ထိခိုက္ျခင္းမ်ားႏွင့္ပတ္သက္၍ HONOR တြင္ တာဝန္မရွိပါ။</p>
<p>အမ်ားဆုံး တာဝန္ယူသည္မွာ (ဤကန႔္သတ္ခ်က္က က်င့္သုံးဥပေဒအရ တားျမစ္ထားသည့္ အဆိုပါ ကန႔္သတ္ခ်က္ကို ေက်ာ္လြန္၍ ေတာင္းဆိုလာသည့္ ပုဂၢိဳလ္ေရးထိခိုက္မႈမ်ားကို မေက်ာ္လြန္ရ) HONOR က ဤလက္စြဲတြင္ ေဖာ္ျပထားသည့္ အသုံးျပဳထားေသာ ထုတ္ကုန္ပမာဏအတြက္ သုံးစြဲသူက ေပးလိုက္ရသည့္ ေငြပမာဏထက္ မေက်ာ္ေစရန္ ကန႔္သတ္ထားသည္။</p>
</div>

<div class="section"><h2 class="sectiontitle">သြင္းကုန္ႏွင့္ ထုတ္ကုန္ စည္းကမ္းမ်ား</h2><p>သံုးစြဲသူမ်ားသည္ က်င့္သံုးေနသည့္ ထုတ္ကုန္၊ သြင္းကုန္ဥပေဒမ်ား၊ စည္းမ်ဥ္းမ်ားအတုိင္းလုိက္နာရန္ တာဝန္႐ွိသည္၊ ေရးသားေဖာ္ျပထားသည့္ ေဆာ့ဖ္ဝဲႏွင့္ နည္းပညာဆုိင္ရာေဒတာတုိ႕ပါဝင္ေသာ ဤလက္စြဲတြင္ေဖာ္ျပထားသည့္ ထုတ္ကုန္အား တင္ပို႔ျခင္း၊ ျပန္လည္-တင္ပို႔ျခင္း သို႕မဟုတ္ တင္သြင္းျခင္းမ်ားျပဳလုပ္ရန္ လိုအပ္သည့္ အစိုးရဆုိင္ရာ ခြင့္ျပဳခ်က္မ်ား၊ လုိင္စင္မ်ားကို ရယူထားရန္လိုအပ္သည္။</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
